.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header hgroup {
  margin-bottom: 0 !important;
}
@media only screen and (min-width: 768px) {
  #header {
    padding-top: 2em !important;
    padding-bottom: 0 !important;
    background: url('../img/header.png') no-repeat bottom center;
  }
  #header #navigation {
    margin-top: 8em !important;
    margin-bottom: 0 !important;
  }
  #header #navigation ul.nav > li {
    margin-left: .8em !important;
  }
  #header #navigation ul.nav > li.current-menu-item > a,
  #header #navigation ul.nav > li.current_page_item > a,
  #header #navigation ul.nav > li.current-menu-item > a:hover,
  #header #navigation ul.nav > li.current_page_item > a:hover {
    background: #0d944d !important;
    border-color: #0d944d !important;
    color: #ffffff !important;
  }
  #header #navigation ul.nav > li a {
    background: rgba(255, 255, 255, 0.7) !important;
    border-color: transparent !important;
    color: #000000 !important;
    padding: .53em .6em !important;
  }
  #header #navigation ul.nav > li a:hover {
    border-color: #a2d8be !important;
    background: #ffffff !important;
  }
  #header #navigation a:hover {
    color: #0d944d;
  }
}
#top .wc-nav li.search input {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#top {
  background: #0d944d !important;
}
#top ul.nav > li a {
  color: #ffffff !important;
}
#top ul.nav > li a:hover {
  background: #096535 !important;
}
#top ul.nav ul,
#top ul.nav > li:hover {
  background: #0d944d !important;
}
#top .wc-nav li.cart a .contents {
  display: none !important;
}
.sc-slider {
  max-width: 75.998em;
  margin: 0 auto;
  width: 100%;
}
.sportschum_layered_nav li a {
  padding-left: 18px;
  position: relative;
}
.sc-swatch {
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}
.sc-swatch.mini {
  position: absolute;
  left: 0;
  top: 4px;
  width: 11px;
  height: 11px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.sc-swatch.large {
  float: left;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
#wrapper .gform_wrapper input[type=text],
#wrapper .gform_wrapper input.input-text,
#wrapper .gform_wrapper textarea,
#wrapper .gform_wrapper input.txt,
#wrapper .gform_wrapper input[type=tel],
#wrapper .gform_wrapper input[type=email] {
  padding: .236em .5em !important;
  font-size: 1em  !important;
  line-height: 1.618em  !important;
  font-family: inherit !important;
  margin: 0 .327em !important;
}
#wrapper .gform_wrapper .ginput_complex,
#wrapper .gform_wrapper .ginput_complex .ginput_left,
#wrapper .gform_wrapper .ginput_complex .ginput_right,
#wrapper .gform_wrapper .ginput_complex .ginput_full {
  padding-top: 4px;
  margin-top: -4px;
}
#wrapper .gform_wrapper .ginput_container + .gfield_description.validation_message {
  margin-top: -10px !important;
}
#wrapper .gform_wrapper .ginput_container.ginput_complex + .gfield_description.validation_message {
  margin-top: -30px !important;
}
#wrapper .gform_wrapper .top_label .gfield_description.validation_message,
#wrapper .gform_wrapper .gfield_description.validation_message {
  padding: 0 0 10px 0 !important;
}
#copyright p {
  display: inline-block;
}
.footer-menu {
  display: inline-block;
  margin-left: 20px;
  list-style: none;
  font-weight: normal;
}
.footer-menu li {
  display: inline-block;
  margin-right: 6px;
  font-weight: normal;
}
.footer-menu li a {
  font-weight: normal;
}
.footer-menu li:before {
  content: '|';
  color: #c8c8c8;
  padding-right: 7px;
}
.footer-menu li:first-child:before {
  display: none;
}
.developed {
  float: right;
  height: 40px;
  overflow: hidden;
  margin-top: -4px;
}
.developed span {
  float: left;
  display: block !important;
  margin-right: 10px;
  line-height: 42px;
}
.developed a {
  display: block;
  width: 103px;
  height: 40px;
  float: right;
  background: url("../img/giraffe.png") no-repeat top left;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.checkout #order_review #payment ul li input[type="radio"] {
  margin-top: 0 !important;
}
tr.shipping #shipping_method {
  margin-bottom: 0;
}
tr.shipping li {
  padding: 3px 0;
}
tr.shipping input[type="radio"] {
  margin-right: 6px;
}
tr.shipping label {
  vertical-align: 5px;
}
.widget_product_categories .current-cat a {
  color: #8bc73c;
}
.gallery .gallery-item img {
  display: inline-block;
}
.gallery .attachment-thumbnail {
  display: inline-block;
}
.gallery .gallery-caption {
  padding-top: 10px !important;
}
.widget_rss img {
  vertical-align: baseline;
}
.home-welcome-text {
  font-size: 1.5em;
  line-height: 1.5em;
  margin: -0.6em 0 1em 0;
  font-weight: normal;
  text-align: center;
  padding: 0px 0 40px 0;
  color: #828282;
  border-bottom: 1px double #e8e8e8;
}
@media only screen and (min-width: 768px) {
  .home-welcome-text {
    padding: 0px 10% 42px 10%;
  }
}
.block-facebook {
  display: inline-block;
  font-size: .857em;
  color: #ffffff;
  margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
  .block-facebook {
    float: left;
    margin: 11px 10px 0 0;
  }
}
.block-facebook__link {
  color: #ffffff;
  background: #3e5792 no-repeat 12px 6px url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAQCAYAAAArij59AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJFJREFUeNpi/P//PwMSSAHicCDmAGJFIF7LAFIAxTP+Y4LDTFCd4kAcj2TSHyj9GqbbCE1nMsxkmAmMDKjgEYzBCFRVCaT9gNgCScFeIH4HxFdAxlz8jxtsYUJyEDL4B6UfwhzpjaYzCirOB3PkczQT3kDpT7h8AeczMRAAdFDAAqV/AfFTqP95gfgrTAFAgAEAR3OLm22NYE8AAAAASUVORK5CYII=);
  border: 1px solid #354a7d;
  padding: 5px 12px 5px 30px;
  display: block;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}
.block-facebook__link:hover {
  color: #ffffff;
  border-color: #2c3d67;
  background-color: #354a7d;
}
